.main{font-family:tahoma,arial;font-size:13px;color:#060A08;}
.news {font-family:tahoma,arial;font-size:13px;color:#060A08;}
.copy {font-family:tahoma,arial;font-size:11px;color:#6B7880;}
.imp {font-family:tahoma,arial;font-size:12px;color:#DE3A18;}
.green {font-family:tahoma,arial;font-size:13px;color:#406845;}
a {font-family:tahoma,arial;color:#DE3A18;}
a:visited{font-family:tahoma,arial;color:#DE3A18;}
a:active{font-family:tahoma,arial;text-decoration:underline;color:#DE3A18;}
a:hover{font-family:tahoma,arial;text-decoration:underline;color:#DE3A18;}


